package cn.iocoder.yudao.module.system.api.elder;

import cn.iocoder.yudao.module.system.api.bpm.vo.ElderlyInfoReqVO;

public interface ElderlyApi {

    void createElderOpenCardLog(String idNumber);


    ElderlyInfoReqVO getElderlyInfoByIdCard(String idCard);
}
